* Are Energy Endowed Countries Responsible for Conditional Convergence?
* Matthew E. Oliver and Gregory B. Upton Jr. 
* The Energy Journal. Vol. 43, No. 3.  
* Replication Files

clear all
set scheme s2mono

global dir  ""	//Set Directory

global controls "oecd lat_abst avexpr  landlock africa other asia goldm iron silv zinc steplow deslow stepmid desmid drystep drywint capitalstock7074 hc7074"

	do "$dir/do files/Table 1 - Sum Stats.do"
		
	do "$dir/do files/Table 2 - Beta Convergence Test.do"
	
	do "$dir/do files/Table 3 - Beta Convergence - Split Sample.do"
	
	do "$dir/do files/Table 4 - Resource Rents Robustness.do"
	
	do "$dir/do files/Table 5 - Primary Products Robustness.do"
	
	do "$dir/do files/Table 6 - Growth Components.do"
	
	do "$dir/do files/Figure 2 - Sigma Convergence Test.do"
	
	do "$dir/do files/Appendix Table 5 - Beta Convergence by Endowment Type.do"
	
	do "$dir/do files/Appendix - Joint Tests.do"
	
